# Copyright (c) 2020, JINGROW
# For license information, please see license.txt


from jingrow.core.pagetype.file.file import create_new_folder


def execute():
	create_new_folder("Backup Uploads", "Home")
